﻿                @media print {
  body * {
    visibility: visible;
  }
  #printarea, #printarea * {
    visibility: visible;
  }

  #mainC {
                    visibility: visible;

       }

  #printarea {
    position: absolute;
    left: 0;
    top: 0; }

  p.textbl, li.textbl, div.textbl
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:24.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.textbi, li.textbi, div.textbi
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:24.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}

  p.i0, li.i0, div.i0
	{
      margin-top:0in;
	margin-right:0in;
	margin-left:0in;
	font-size:12.0pt;
	font-family:Garamond;
	font-weight:bold;}	
p.i10, li.i10, div.i10
	{margin-top:0in;
	margin-right:0in;
	margin-left:1.0in;
	text-align:justify;
	font-size:12.0pt;
	font-family:Garamond;}
p.i15, li.i15, div.i15
	{
	margin-right:0in;
	margin-left:1.25in;
	text-align:justify;
	text-autospace:none;
	font-size:12.0pt;
	font-family:Times New Roman;}
p.i20, li.i20, div.i20
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	line-height:24.0pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:Times New Roman;}


}

                @media screen {
  
 .textbl, li.textbl, div.textbl
	{margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:24.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.textbi, li.textbi, div.textbi
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:.5in;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:24.0pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}

  p.i0, li.i0, div.i0
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	font-size:13.0pt;
	font-family:Garamond;
	font-weight:bold;}	
p.i10, li.i10, div.i10
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-align:justify;
	line-height:24.0pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:Times New Roman;}
p.i15, li.i15, div.i15
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.25in;
	margin-bottom:0pt;
	text-align:justify;
	text-autospace:none;
	font-size:12.0pt;
	font-family:Times New Roman;}
p.i20, li.i20, div.i20
	{margin-top:0in;
	margin-right:0in;
	margin-bottom:0in;
	margin-left:1.0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:.5in;
	line-height:24.0pt;
	text-autospace:none;
	font-size:12.0pt;
	font-family:Times New Roman;}

    p.section {
    line-height:0pt;                
                    }                   
                                  }
